<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Naviguation</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        
        
        
          
          <link rel="stylesheet" href="bootstrap-4.0.0\bootstrap.min.css">
          <link rel="stylesheet" href="CSS\Page_dacceuil_css.css">
          <link rel="icon" href="https://img.icons8.com/external-flatart-icons-solid-flatarticons/64/000000/external-home-work-from-home-flatart-icons-solid-flatarticons.png"> 

<style>html {
    background-image: url('Background/Electrisation.gif');
    
    
}</style>